
.navbar {
	border-top: none;
    background: #fff;
 }
 
 

.navbar .navbar-nav > .active > a {
    color: #000;
    background: transparent !important;
}

/*luft rundt navigasjon (minprofil, admin)*/ 
.navbar-nav>li>a {
    padding-top: 30px;
    padding-bottom: 30px;
}



.panel {
    margin-bottom: 20px;
    background-color: #fff;
 
}


/*fargene pÃ¥ knappen i navigasjonen*/
 .navbar .navbar-nav > li > a {
    color: #000;
}
 
/*fargene pÃ¥ knappen i navigasjonen nÃ¥r man hovrer over*/
 .navbar .navbar-nav > li > a:hover {
    color: #bfbfbf;
}

/*hÃ¸yden pÃ¥ navigasjonen i toppen*/
.navbar {
    min-height: 70px;
}

/*hÃ¸yden pÃ¥ logo*/
.navbar-brand .logo {
    height: 60px;
    margin-top:10px;
}
/*kategorier i navigasjonen*/ 
#impleomenu-cat > li > .k-link {
    padding-top: 30px;
    padding-bottom: 30px;

}

/* farge pÃ¥ kategoriknapp*/ 
.k-link:link, .k-link:visited, .k-nav-current.k-state-hover .k-link {
    color: #000;
}

/* farge pÃ¥ kategoriknapp hover*/ 
.k-state-active {
    background: #9db6c1 !important;
}

/*utseende pÃ¥ hover handlekurv knappen*/
.navbar .navbar-nav > li > a.navbar-nav-cart:hover, .navbar .navbar-nav > li > a.navbar-nav-cart:focus {
    background: #c9c9c9;
}

/*utseende pÃ¥ handlekurv knappen*/
.navbar .navbar-nav > li > a.navbar-nav-cart {
    background: #ffffff;
    color: #000;


}

/*-----NAVIGASJON SLUTT---------------*/



/*TOPPBILDE*/

/*store bilde i toppen, kan bruke height istedefor padding */
.jumbotron-inner {
    padding: 80px;
	
}



/*-----TOPPBILDE SLUTT---------------*/


/*-----PRODUKTBILDE SLUTT---------------*/




/*all Ã¸vrig tekst farge pÃ¥ tekst*/
a {
    color: #000;
}

/*all Ã¸vrig tekst farge pÃ¥ tekst hover*/
a:hover {
    color: #bfbfbf;
}

/*legg i handlekurv knapp blant annet*/
.btn-success {
    background-color: #195182;
    border-color: #195182;
}

/*knapper som er i handlekurv, min profil*/
.btn-primary {
    background: #000000;
    border-color: #000000;
}

